body{
    font-family: arial, Helvetica, sans-serif;
    color: #666;
    background-color:#FFF;
    
}

.wrapper{
    width: 650px;
    border: solid 1px #999;
    
    margin-left: auto;
    margin-right: auto;
}

.header{
    padding:40px;
    margin-bottom: 0px;
    text-align: right;
}

.logo{
    width: 200px;
}

#logo {
	padding: 1rem 4%;
        text-align: right;
}

#logo img {width:30%; display: inline-block;}

img {
    max-width: 100%;
    height: auto;
    width: auto;
    border: 0;
	vertical-align:middle;
}


.img{
    background-color: #555;
    width: 650px;
    height: 340px;
    margin-bottom: 0px;
    background-image:url(//anzeigen.jobsintown.de/job/files/1383735/winkhaus_haus.png);
    background-size: 650px;
    background-repeat: no-repeat;
    background-position:top;
}

.img2{
    background-color: #555;
    width: 650px;
    height: 340px;
    margin-bottom: 0px;
    background-image:url(//anzeigen.jobsintown.de/job/files/1383735/winkhaus_maenner.jpg);
    background-size: 650px;
    background-repeat: no-repeat;
    background-position:top;
}
.img3{
    background-color: #555;
    width: 650px;
    height: 340px;
    margin-bottom: 0px;
    background-image:url(//anzeigen.jobsintown.de/job/files/1383735/Meiningen_2.jpg);
    background-size: 650px;
    background-repeat: no-repeat;
    background-position:top;
}
.content{
    padding: 40px;
    font-size: 12px;
    line-height: 17px;
    font-weight: light;
}

.titelKlein{
    font-size: 14px;
    line-height: 1.4;
}

ul.strich {
  margin: 0rem auto 0rem 0.25rem;
  padding-left: 0.25rem;
list-style-type: none;
}

ul.strich li {
 position: relative; 
  margin: auto;
  padding: 0;
}

ul.strich li::before {
  position: absolute;
  top: 0;
  left: -0.65rem;
  content: "-";


} 

h1{
    font-size: 20px;
    line-height: 25px;
    font-weight: normal;
    color: #004E90;
    margin-top: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 16px;
    line-height: 16px;
    margin-top: 5px;
    margin-bottom: 0px;
    font-weight: normal;
    font-weight: light;
}

h3 {
      font-size: 1rem;
      color: #004E90;
      font-weight: 600;
      margin: 0 0 0.5rem 0;

}

strong{
    color: #004E90;
}

.job{
    
}

.job_left{
    width: 47%;
    margin-top: 0px;
    margin-left: 0px;
    float: left;
}

.job_right{
    width: 47%;
    margin-top: 0px;
    margin-left: 0px;
    float: right;
}

.job_left2{
    width: 48%;
    margin-top: 0px;
    margin-left: 0px;
    float: left;
}

.job_right2{
    width: 48%;
    margin-top: 0px;
    margin-left: 0px;
    float: right;
}

ul{
    padding-left: 12px;
    margin-top: 3px;
    margin-bottom: 3px;
}

.hr{
    border-top: solid 1px #888;
    margin-top: 20px;
    margin-bottom: 20px;
    line-height: 0px;
}

.footer{
    text-align: center;
    font-size: 10px;
    line-height: 14px;
   margin-top: 20px;
    font-weight: light;

   
}

a:link{
    text-decoration: underline;
    font-weight: light;
    color:  #666;
}

a:hover{
    text-decoration: underline;
    font-weight: light;
    color: #004E90;
}

a:visited{
    text-decoration: underline;
    font-weight: light;
    color:  #666;
}

.clear{
    clear: both;
    line-height: 0px;
}

.button{
    margin-bottom: 30px;
    margin-top: 30px;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #004E90;
    color: #FFF;
    font-size: 12px;
    font-weight: bold;

}

.button:hover{
    cursor: pointer;
    background-color:  #666;
   
}


/*--Slider editierbar--*/

.slider-wrap {
    max-width: 800px;
    width: auto;
    height: auto;
    position: relative;    
    margin: 0;
    overflow: hidden;
}

.slider-wrap img {
	display: block;
}
  
.slideshow {
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}

.slideshow li span {
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-animation: image 24s linear infinite;
    animation: image 24s linear infinite;
}
  
@keyframes image {
    0% {
      opacity: 0;
      -webkit-animation-timing-function: ease-in;
      animation-timing-function: ease-in;
    }
    5% {
      opacity: 1;
      -webkit-animation-timing-function: ease-out;
      animation-timing-function: ease-out;
    }
    25% {
      opacity: 1;
    }
    30% {
      opacity: 0;
    }
    100% {
      opacity: 0;
    }
}

@-webkit-keyframes image {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }
    5% {
        opacity: 1;
        -webkit-animation-timing-function: ease-out;
        animation-timing-function: ease-out;
    }
    25% {
        opacity: 1;
    }
    30% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
  
.slideshow li {
    margin:0;
    padding:0;
    list-style: none;
}
.slideshow li:nth-child(1) span {}
.slideshow li:nth-child(2) span {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
    -webkit-animation-delay: 12s;
    animation-delay: 12s;
}
.slideshow li:nth-child(4) span {
    -webkit-animation-delay: 18s;
    animation-delay: 18s;
}

ul.slideshow {
    margin: 0;
    padding-left: 0;
}

.slideshow li::before {
	display: none;
}



.an{display: none;}
.refnr {}

.apply {text-decoration: underline; color: blue;}
